<div class="align-bottom col-3 mt-4" pid="{{id}}">
  <p class="font-weight-bold">{{title}}</p>
  <img class="img-fluid" alt="Immagine del prodotto {{title}}." src="{{img_source}}"/>
  <span class="text-left">{{price}}€</span>
<div>
